form li .radio label,
.contactDetailsWrapper h4 {
    color: rgba(255, 255, 255, 1);
}

#slideOut .slideBTN {
    background: rgba(80, 167, 170, 1);
}

#map_wrapper {
    margin-top: 0;
}

/* VENICE THEME OVERRIDING STYLES -->

	/* SET GLOBAL TEXT COLORS */
    body {
        color:rgba(100, 100,100, 1);
    }

    .lightColor {
        color:rgba(80, 167, 170, 1);
    }

    .darkColor{
        color: rgba(187, 56, 59, 1);
    }

    .btn-primary {
        background-color: rgba(80, 167, 170, 1);
    }

    .btn-primary:hover {
        background-color: rgba(187, 56, 59, 1);
    }

/* Set Typography Colours */
    h1, h2, h3, h4, h5, p, ol, ul, a {
        color: rgba(187, 56, 59, 1);
    }

    h1 span, h2 span, h3 span, h4 span, h5 span {
        font-family: 'Bree Serif', serif !important;
        font-weight:700;
        -webkit-font-smoothing: antialiased;
    }

    h1, h2, h3, h4, h5, p, ol, ul, a {
        color: rgba(49, 60, 65, 1);
        font-family: 'Roboto', sans-serif;
        font-weight:400;
        -webkit-font-smoothing: antialiased;
    }

    p {
        font-family: 'Roboto', sans-serif;
        font-weight:400;
        -webkit-font-smoothing: antialiased;
    }


/* SET NAVIGATION */
    .navbar-wrapper .navbar {
        background-color: rgba(187, 56, 59, 1);
        color: rgba(255, 255, 255, 0.5);
    }

    .navbar-wrapper .navbar .navbar-nav li.active a {
        color: rgba(255, 255, 255, 1);
    }

    .navbar-wrapper .navbar .navbar-nav li.active a:hover,
    .navbar-wrapper .navbar .navbar-nav li a:hover {
        color: rgba(255, 255, 255, 0.5);
    }

    /* Set Tier 1 menu */
        body .navWrapper.tier-1 > .navBarColor {
            background-color:rgba(187, 56, 59, 1);
        }

        body .navWrapper.tier-1 .navButtonColor i,
        body .navWrapper.tier-1 .navButtonColor h4 {
            color:rgba(187, 56, 59, 1);
        }

        body.navOpen .dropdownWrapper {
            background-color:rgba(65, 65, 65, 0.9);
        }

        body .navWrapper.tier-1 button {
            -webkit-appearance:none;
            border:0;
            background-color:transparent;
            float:right;
            margin-top: 10px;
            width:auto;
        }

        body .navWrapper.tier-1 button h4 {
            display:inline-block;
            font-size:18px;
            font-weight:600; 
            line-height:32px;
            margin:0 10px;
        }

        body .navWrapper.tier-1 button i {
            color:rgba(255, 255, 255, 1);
        }

        body.navOpen .menuOverlay .navigation li a{
            color:rgba(255, 255, 255, 0.65);
        }

        body.navOpen .menuOverlay .navigation li a:hover {
            color:rgba(255, 255, 255, 1);
        }


/* SET CAROUSEL */
    #homeSliderWrapper {
        height:0;
        padding-bottom:56.25%;
        position:relative;
    }

    #homeSlider.carousel .carousel-inner .item a:hover .featureSliderContentWrapper .featureSliderContent {
        color:rgba(255, 255, 255 ,1);
    }

    .homeTestimonial .heading {
        background-color:rgba(187, 56, 59, 0.95);
    }

    .homeTestimonial .heading h2 {
        color:rgba(255, 255, 255, 1);
    }

    .homeTestimonial .content {
        background-color:rgba(255, 255, 255, 0.95);
    }

/* Set Slideout links */

    #slideOut .slidePanel {
        background-color:rgba(255, 255, 255, 0.85);
        border-bottom-color: rgba(80, 167, 170, 1);
    }

    #slideOut .slidePanel .subBTN h3 {
        color:rgba(187, 56, 59, 1);
    }

    #slideOut .slidePanel .subBTN:hover {
        background-color: rgba(80, 167, 170, 1);
    }

    #slideOut .slidePanel .subBTN:hover h3,
    #slideOut .slidePanel .subBTN:hover h3 small{
        color:rgba(255, 255, 255, 1);
    }

/* Set Slidedown links - Mobile Only */
    #slideDown .slideBTN {
        background-color:rgba(80, 167, 170, 1); 
    }

    #slideDown .slideBTN i {
        color:rgba(255, 255, 255, 1);
    }

    #slideDown .subBTNWrapper {
        background-color:rgba(80, 167, 170, 1); 
    }

    #slideDown .subBTNWrapper h4, #slideDown .subBTNWrapper h4 small {
        color:rgba(255, 255, 255, 1); 
    }

/* SET INTRO */
    .intro h1 {
        color: rgba(255, 255, 255, 1);	
    }


/* SET PROPERTY LIST [ HOME PAGE ] */ 
    .propertyResults h1 {
        color: rgba(187, 56, 59, 1);
    }

    .propertyListItem .contentWrapper .statusLabel,
    .staffSales .contentWrapper .statusLabel {
        background-color:rgba(80, 167, 170, 1);
    }

    .propertyListItem .contentWrapper:hover,
    .staffSales .contentWrapper:hover {
        color:rgba(255, 255, 255, 1);
    }

    .propertyListItem .titleBar,
    .staffSales .titleBar {
        background-color: rgba(187, 56, 59, 1);
    }

    .propertyListItem .titleBar h5,
    .staffSales .titleBar h5 {
        color:rgba(255, 255, 255, 1);
    }

    .propertyListItem .infoPanel,
    .staffSales .infoPanel {
        background-color:rgba(255, 255, 255, 1);
        color: rgba(187, 56, 59, 1);
    }



/* GLOBAL FORM OVERRIDES  */
    .searchBackgroundColor {
        background-color: rgba(80, 167, 170, 1);
    }

    form li input[type='radio']:checked::after {
        background-color:rgba(187, 56, 59, 1);
        box-shadow: 0 0 10px 0px rgba(187, 56, 59, 0.5);
    }

    form li input[type='radio']:hover::before {
        background-color:rgba(187, 56, 59, 1);
    }

    .btn-primary {
        background-color: rgba(187, 56, 59, 1);
    }


/* SET CONTACT US */
    .contactUs .info_content {
        color: rgba(187, 56, 59, 1);
    }

    .contactUs .contactDetailsWrapper {
        background-color: rgba(80, 167, 170, 1);
        border-top-color: rgba(187, 56, 59, 1);
        color: rgba(187, 56, 59, 1);
    }

    .contactUs .footerImgWrapper {
        float: left;
        min-height: 350px;
        position: relative;
        width: 100%;
        z-index: -1;
    }

    .contactUs .footerImgWrapper img {
        opacity: 0.15;
        -webkit-filter: grayscale(100%);
    }

/* SET MAILING LIST */
    .mailingList {
        background-color: rgba(80, 167, 170, 1);
    }

    .mailingList .formWrapper p {
        color: rgba(255, 255, 255, 1);
    }

    .mailingList .form-group .btn-primary {
        background-color: rgba(187, 56, 59, 1);
    }


/* SET FORM RESPONSE */
    .formWrapper  h3, .formWrapper .form-results {
        color: rgba(187, 56, 59, 1);
    }

    .formWrapper .form-results li span b {
        color: rgba(187, 56, 59, 1);
    }

    .formWrapper .form-results li {
        color: rgba(187, 56, 59, 1);
    }

    .form-control {
        border-color: rgba(187, 56, 59, 0.65);
    }


/* Set Footer */
    footer .circle {
        background-color: rgba(187, 56, 59, 1);
        color:rgba(255, 255, 255, 1);
    }

    footer .circle:hover i {
        color:rgba(255, 255, 255, 1);
    }

    .footerOffice {
        background-color: rgba(187, 56, 59, 1);
    }

    .footerOffice .officeList li {
        color:rgba(255, 255, 255, 1);
    }

    .footerOffice h3 {
        color:rgba(255, 255, 255, 1);	
    }

    .footerOffice h3 small {
        color: rgba(255, 255, 255, 1);
    }

    footer .socialwrapper ul.social-icons li {
        margin-left:10px;
    }

    footer .socialwrapper ul.social-icons li i {
        color: rgba(187, 56, 59, 1);
    }

/* Copyright */
    .copyright p, .copyright a {
        color: rgba(187, 56, 59, 1);
    }


/* SET PROPERTY LIST */
    .navbar-wrapper.contentNavbarWrapper.tier-2 {
        background-color:rgba(187, 56, 59, 1);
    }

    .subMenu .nav-tabs > li.active > a, .subMenu .nav-tabs > li.active > a:hover, 
    .subMenu .nav-tabs > li.active > a:focus {
        color:rgba(187, 56, 59, 1);
    }

    .navbar-wrapper .nav > li > a {
        color: rgba(255, 255, 255, 1);	
    }

    .navbar-wrapper .nav > li > a:hover, .navbar-wrapper .nav > li > a:focus {
        color:rgba(187, 56, 59, 1);
    }

    #forSale .propertyResultsTabNav .nav-tabs li.active a,
    #forSale .propertyResultsTabNav .nav-tabs li.hover a,
    #forRent .propertyResultsTabNav .nav-tabs li.active a,
    #forrent .propertyResultsTabNav .nav-tabs li.hover a,
    #openHomes .propertyResultsTabNav .nav-tabs li.active a,
    #openHomes .propertyResultsTabNav .nav-tabs li.hover a,
    #calculators .calculatorsNav .nav-tabs li.active a,
    #calculators .calculatorsNav .nav-tabs li.hover a {
        background-color:rgba(187, 56, 59, 1);
    }
    
    #forSale .propertyResultsTabNav .nav-tabs li a,
    #forRent .propertyResultsTabNav .nav-tabs li a,
    #openHomes .propertyResultsTabNav .nav-tabs li a,
    #calculators .calculatorsNav .nav-tabs li a {
        background-color:rgba(80, 167, 170, 1);
        color:rgba(255, 255, 255, 1);
    }

    .load {
        border: 1px solid rgba(80, 167, 170, 1);
    }

    .load > p {
        color: rgba(80, 167, 170, 1);
    }

    .load:hover {
        background-color: rgba(187, 56, 59, 1);
        border-color: rgba(187, 56, 59, 1);
    }

    .load:hover > p {
        color: rgba(255, 255, 255, 1);
    }

    .BBCContent span.bbcIcon {
        background-color:rgba(255, 255, 255, 1);	
    }

    .BBCContent span.bbcIcon svg path {
        fill: rgba(187, 56, 59, 1);	
    }

    #forSale .form-group .btn-primary,
    #openHomes .form-group .btn-primary,
    .openHomesListItem .bottomPanel .buttonWrapper .btn-primary {
        background-color: rgba(187, 56, 59, 1);
    }

    .venice.tier-1 #propertyList .pagination li a,
    .venice.tier-1 #recentSales .pagination li a {
        border-color:rgba(187, 56, 59, 1);
        color:rgba(187, 56, 59, 1);
    }
    
    .venice.tier-1 #propertyList .pagination li.current a,
    .venice.tier-1 #propertyList .pagination li a:hover,
    .venice.tier-1 #recentSales .pagination li.current a,
    .venice.tier-1 #recentSales .pagination li a:hover {
        background-color:rgba(187, 56, 59, 1);
        color:rgba(255, 255, 255, 1);
    }

/* SET OPENHOMES LIST ITEM */		
    .openHomesListItem .topPanel {
        background-color: rgba(187, 56, 59, 1);
    }

    .openHomesListItem .topPanel h4 {
        color:rgba(255, 255, 255, 0.75);
    }

    .openHomesListItem .topPanel h4 span {
        color:rgba(255, 255, 255, 1);
    }


    .openHomesListItem .topPanel .BBCContent h5 {
        color:rgba(255, 255, 255, 1);	
    }

    .openHomesListItem .topPanel h4 a,
    .openHomesListItem .topPanel h4 a:hover {
        color:rgba(255, 255, 255, 1);
    }

    .openHomesListItem .topPanel h4.date span,
    .openHomesListItem .topPanel h4.date,
    .openHomesListItem .topPanel h4.time span,
    .openHomesListItem .topPanel h4.price span{
        color:rgba(255, 255, 255, 0.5);
        
    }

    .openHomesListItem .bottomPanel h4 {
        color: rgba(187, 56, 59, 1);
    }

    .openHomesListItem .bottomPanel p {
        color:rgba(100, 100, 100, 1);	
    }


/* PROPERTY DETAIL */
    .addressWrapper .mainHeading {
        color: rgba(187, 56, 59, 1);
    }

    .addressWrapper .subHeading {
        color: rgba(187, 56, 59, 1);
    }

    .leftContentWrapper h1 small {
        color: rgba(187, 56, 59, 0.5);
    }

    .leftContentWrapper h1 {
        color: rgba(187, 56, 59, 1);
    }

    .leftContentWrapper .BBCContent h5 {
        color: rgba(255, 255, 255, 1);
        background-color:rgba(80, 167, 170, 1);
    }

    .leftContentWrapper .BBCContent span.bbcIcon {
        background-color: rgba(187, 56, 59, 1);
    }

    .leftContentWrapper .BBCContent span.bbcIcon svg path {
        fill: rgba(255, 255, 255, 1);
    }

    .leftContentWrapper .propertyDescription h4 {
        color: rgba(187, 56, 59, 1);
    }

    .leftContentWrapper .propertyInspections ul  li {
        color: rgba(187, 56, 59, 1);
    }

    .leftContentWrapper .propertyInspections ul  li .time a:hover {
        color: rgba(187, 56, 59, 1);
    }

    .leftContentWrapper .propertyInspections ul  li .time a {
        color:rgba(100, 100, 100, 1);
        text-transform:none;
    }

    .leftContentWrapper .agentWrapper .infoWrapper h5,
    .leftContentWrapper .agentWrapper .infoWrapper p {
        color: rgba(187, 56, 59, 1);
    }

    .leftContentWrapper .agentWrapper .infoWrapper i {
        color: rgba(187, 56, 59, 1);
    }

    .rightContentWrapper .propertyLinks li a,
    .rightContentWrapper .propertyLinks li .btn-u,
    .rightContentWrapper .propertyLinks li form input[type='submit'] {
        background-color: rgba(187, 56, 59, 1);
        border-color: rgba(187, 56, 59, 1);
        color: rgba(255, 255, 255, 1);
    }

    .rightContentWrapper .propertyLinks li a:hover,
    .rightContentWrapper .propertyLinks li .btn-u:hover,
    .rightContentWrapper .propertyLinks li form input[type='submit']:hover {
        background-color: rgba(80, 167, 170, 1);
        border-color: rgba(80, 167, 170, 1);
        color: rgba(255, 255, 255, 1);
    }


/* DYNAMIC */
    .dynamic ol {
        color:rgba(100, 100, 100, 1);
    }

    /* Download content */
        .downloadContent svg polygon {
            fill: rgba(187, 56, 59, 1);
        }


/* STAFF LIST */
    .staffList .staffMember a  h4 {
        color:rgba(80, 167, 170, 1);
    }

    .staffList .staffMember a:hover  h4 {
        color:rgba(187, 56, 59, 1);
    }


/* STAFF DETAIL */
    .staffDetail .listingsHeading {
        background-color: rgba(187, 56, 59, 1);
    }

    .staffDetail .listingsHeading h3 {
        color:rgba(255, 255, 255, 1);
    }

    .staffDetail .sold:nth-of-type(3n+2) {
        background-color:rgba(245, 245, 245, 1);
    }

    .staffDetail .sold a div h4, .staffDetail .sold a div h5 {
        color: rgba(187, 56, 59, 1);
    }

    .staffDetail .sold a div .BBCContent span.bbcIcon {
        background-color:rgba(80, 167, 170, 1);
    }

    .staffDetail .sold a div .BBCContent span.bbcIcon svg path,
    .staffDetail .sold a div .BBCContent span.bbcIcon svg circle {
        fill:rgba(255, 255 ,255, 1);
    }

    .staffDetail .staffLink:hover {
        background-color: rgba(187, 56, 59, 1);
        border-color: rgba(187, 56, 59, 1);
        color: rgba(255, 255, 255, 1);
    }

/* TESTIMONIALS */
    .testimonials .testimonialWrapper .testimonialFrom h5,
    .testimonials .testimonialWrapper .testimonialComment h5 {
        color:rgba(100, 100, 100, 1);	
    }


/* SET BOOTSTRAP BREAKPOINTS */

@media (min-width:320px) {
    .subMenu .navTabs > li.active > a, 
    .subMenu .navTabs > li.active > a:hover, 
    .subMenu .navTabs > li.active > a:focus {
        color:rgba(187, 56, 59, 1);
    }
}

@media (min-width:768px) {
    .subMenu .nav-tabs > li.active > a, 
    .subMenu .nav-tabs > li.active > a:hover, 
    .subMenu .nav-tabs > li.active > a:focus {
        color:rgba(187, 56, 59, 1);
    }

    .recentListings .propertyListItem {
        min-height: 426px;
    }
    
    .footerOffice .officeList li a:hover {
        color:rgba(255, 255, 255, 0.5);
    }
    
    .footerOffice .officeList a span.divider {
        border-right:1px solid rgba(80, 167, 170, 1);
    }
    
    .staffDetail .sold:nth-of-type(3n+2) {
        background-color:rgba(245, 245, 245, 1);
    }
}

@media(min-width:1200px) {
    .recentListings .propertyListItem {
        min-height: 440px;
    }
}

/* FIREFOX FORM OVERRIDES */
@-moz-document url-prefix() { 
    form li label[for='disposalMethod-buy']:after, form li label[for='disposalMethod-rent'],
    form li label[for='lookingTo-buy'], form li label[for='lookingTo-rent'],
    form li label[for='preferredContactMethod-Phone'], form li label[for='preferredContactMethod-Email'],
    form li label[for='mailList-Yes'], form li label[for='mailList-No'] {
        color:rgba(51, 51, 51, 1);
    }

    form li label[for='disposalMethod-buy']:before {
        color:rgba(255, 255, 255, 1);
    }
}

/* INTERNET EXPLORER FORM OVERIDES */
#Contact fieldset li label[for='preferredContactMethod-Phone'],
#Contact fieldset li label[for='preferredContactMethod-Email'],
#Contact fieldset li label[for='mailList-Yes'],
#Contact fieldset li label[for='mailList-No'],

#MarketAppraisal fieldset li label[for='preferredContactMethod-Phone'],
#MarketAppraisal fieldset li label[for='preferredContactMethod-Email'],
#MarketAppraisal fieldset li label[for='mailList-Yes'],
#MarketAppraisal fieldset li label[for='mailList-No'],

#myfinder fieldset li label[for='lookingTo-buy'],
#myfinder fieldset li label[for='lookingTo-rent']{
    color: rgba(51, 51, 51, 1)\9;
}